<?xml version="1.0" encoding="UTF-8"?>
<LDAPStructure name="GeneratedFile" version="1.0">
    <objectClass name="top" oid="2.5.6.0">
        <!--dn="m-oid=2.5.6.0,ou=objectClasses,cn=system,ou=schema"-->
        <description>top of the superclass chain</description>
        <supobjectclass/>
        <typeobjectclass>ABSTRACT</typeobjectclass>
        <must>objectClass</must>
    </objectClass>
</LDAPStructure>
